branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Bold.ttf: IBMPlexMono-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-BoldItalic.ttf: IBMPlexMono-BoldItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-ExtraLight.ttf: IBMPlexMono-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-ExtraLightItalic.ttf: IBMPlexMono-ExtraLightItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Italic.ttf: IBMPlexMono-Italic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Light.ttf: IBMPlexMono-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-LightItalic.ttf: IBMPlexMono-LightItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Medium.ttf: IBMPlexMono-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-MediumItalic.ttf: IBMPlexMono-MediumItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Regular.ttf: IBMPlexMono-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-SemiBold.ttf: IBMPlexMono-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-SemiBoldItalic.ttf: IBMPlexMono-SemiBoldItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Thin.ttf: IBMPlexMono-Thin.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-ThinItalic.ttf: IBMPlexMono-ThinItalic.ttf
archive:
